From c51c306a3406bf63a1c37fbcb5dac0e074e5501a Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 01 2016 17:20:45 +0000
Subject: [PATCH 385/1001] Better name?


---

diff --git a/systemd/hubs-triage@.service b/systemd/hubs-triage@.service
index 6dcd212..c88ebde 100644
--- a/systemd/hubs-triage@.service
+++ b/systemd/hubs-triage@.service
@@ -5,7 +5,7 @@ Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
 ExecStart=/srv/git/fedora-hubs/hubs/backend/triage.py
-WorkingDir=/srv/git/fedora-hubs/
+WorkingDirectory=/srv/git/fedora-hubs/
 Type=simple
 User=root
 Group=root
diff --git a/systemd/hubs-webapp.service b/systemd/hubs-webapp.service
index 623efd9..5c66951 100644
--- a/systemd/hubs-webapp.service
+++ b/systemd/hubs-webapp.service
@@ -5,7 +5,7 @@ Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
 ExecStart=/usr/bin/gunicorn -b 0.0.0.0:80 --threads 12 --log-config logging.ini --reload hubs.app:app
-WorkingDir=/srv/git/fedora-hubs/
+WorkingDirectory=/srv/git/fedora-hubs/
 Type=simple
 User=root
 Group=root
diff --git a/systemd/hubs-worker@.service b/systemd/hubs-worker@.service
index a8e2867..bf6f0ef 100644
--- a/systemd/hubs-worker@.service
+++ b/systemd/hubs-worker@.service
@@ -5,7 +5,7 @@ Documentation=https://pagure.io/fedora-hubs/
 
 [Service]
 ExecStart=/srv/git/fedora-hubs/hubs/backend/worker.py
-WorkingDir=/srv/git/fedora-hubs/
+WorkingDirectory=/srv/git/fedora-hubs/
 Type=simple
 User=root
 Group=root

